﻿body {
    background: #fff;
}

.header {
    background: #fff;
    box-shadow: 0px 0px 10px #d4d2d3;
    z-index: 20;
    position: relative;
}


    .header .headerInner {
        position: relative;
        height: 0.88rem;
    }

        .header .headerInner .returnBtn {
            position: absolute;
            left: 0;
            top: 0;
        }

            .header .headerInner .returnBtn a {
                display: block;
                height: 0.88rem;
                width: 0.6rem;
                background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center;
                background-size: 0.2rem 0.35rem;
            }

    .header .head_lable {
        text-align: center;
        height: 0.88rem;
        line-height: 0.88rem;
    }

        .header .head_lable span {
            display: block;
            font-size: 0.3rem;
            color: #333333;
        }

    .header .shortCut {
        position: absolute;
        width: 0.75rem;
        height: 0.88rem;
        right: 0;
        top: 0;
        background: url('//o.bookschina.com/images/wap/shortcut.png') no-repeat center;
        background-size: 0.35rem 0.06rem;
        cursor: pointer;
    }

    .header .shortCutLayer {
        position: absolute;
        top: 0.68rem;
        right: 0.1rem;
        display: none;
    }

        .header .shortCutLayer .shortCutInner {
            position: relative;
            padding-top: 0.2rem;
        }

            .header .shortCutLayer .shortCutInner .uptriangle {
                position: absolute;
                background: url('//o.bookschina.com/images/wap/Triangle.png') no-repeat center;
                background-size: 0.36rem 0.22rem;
                width: 0.36rem;
                height: 0.22rem;
                right: 0.1rem;
                top: 0;
            }

        .header .shortCutLayer ul {
            background: url('//o.bookschina.com/images/wap/dot.png') repeat;
            border-radius: 0.1rem;
            padding: 0 0.1rem;
        }

            .header .shortCutLayer ul li {
                border-bottom: 1px solid #999999;
                width: 2rem;
            }

                .header .shortCutLayer ul li:last-child {
                    border-bottom: none;
                }

                .header .shortCutLayer ul li a {
                    color: #ffffff;
                    font-size: 0.24rem;
                    display: block;
                    height: 0.7rem;
                    line-height: 0.7rem;
                    line-height: 0.7rem;
                    padding-left: 0.77rem;
                }

                .header .shortCutLayer ul li.homeLink {
                    background: url('//o.bookschina.com/images/wap/homeShortCut.png') no-repeat 0.17rem;
                    background-size: 0.34rem 0.34rem;
                }

                .header .shortCutLayer ul li.tstLink {
                    background: url('//o.bookschina.com/images/wap/tstShortCut.png') no-repeat 0.17rem;
                    background-size: 0.34rem 0.34rem;
                }

                .header .shortCutLayer ul li.searchLink {
                    background: url('//o.bookschina.com/images/wap/searchshortCut.png') no-repeat 0.17rem;
                    background-size: 0.34rem 0.34rem;
                }

                .header .shortCutLayer ul li.kindLink {
                    background: url('//o.bookschina.com/images/wap/kindshortCut.png') no-repeat 0.17rem;
                    background-size: 0.34rem 0.28rem;
                }

                .header .shortCutLayer ul li.carLink {
                    background: url('//o.bookschina.com/images/wap/carshortCut.png') no-repeat 0.17rem;
                    background-size: 0.34rem 0.34rem;
                }

                .header .shortCutLayer ul li.accountLink {
                    background: url('//o.bookschina.com/images/wap/accountShortCut.png') no-repeat 0.17rem;
                    background-size: 0.32rem 0.32rem;
                }




.banner {
    position: relative;
}

    .banner img {
        width: 100%;
    }





        .banner span {
            
            position:absolute;
            width:100%;
            text-align:center;
            left:0;
            font-size:0.2rem;
            color:#fff;
            bottom:0.3rem;
            color:#fff;
        }

      
.content {
    background: #eeeeee;
    overflow: hidden;
}

    .content h2 {
        background:#fff;
        height: 0.9rem;
        line-height: 0.3rem;
        text-align: center;
        text-align: center;
        font-size: 0.24rem;
        color: #fff;
        padding:0.3rem 0;
        font-family: 'Microsoft YaHei';
    }

     .content h2 span {
         font-weight:bold;
         color:#ff3636;
         font-size:0.3rem; 
         display:inline-block;
         height:0.3rem;
         border-right:0.03rem solid #ff3838;
         border-left:0.03rem solid #ff3838;
         padding:0 0.2rem;
     }

.bookLIst {
    margin-top: 0.1rem;
}
.bannerwr {
   position: absolute;
    top: 1.9rem;
    width:68%;
    margin: 0 auto;
    left: 0;
    right: 0rem;
    font-size:.12rem;
}
.bannerwr p{ font-size:.12rem; color:#666; margin-bottom:.05rem}
.bannerwr em{ display:block; text-align:center; font-size:.14rem; color:#999; }

    .bookLIst ul {
        overflow: hidden;
    }

        .bookLIst ul li {
            float: left;
            width: 50%;
            padding-left: 2px;
            background: #eeeeee;
            margin-top: 2px;
            position: relative;
        }

            .bookLIst ul li a {
            }

            .bookLIst ul li .bookWrap {
                background: #fff;
                padding: 0.12rem 0.16rem;
                position: relative;
                z-index: 11;
            }

                .bookLIst ul li .bookWrap .cover {
                    text-align: center;
                }

                    .bookLIst ul li .bookWrap .cover img {
                        height: 2.8rem;
                        max-width: 100%;
                        font-size:12px;
                        display:inline-block;
                    }

                .bookLIst ul li .bookWrap .text {
                    margin-top: 0.16rem;
                   
                }

                .bookLIst ul li .bookWrap .bookName {
                    margin-top: 0.04rem;
                    line-height: 0.3rem;
                    font-size: 0.22rem;
                    color: #000000;
                    white-space: nowrap;
                    font-family: 'Microsoft YaHei';
                    overflow: hidden;
                    text-overflow: ellipsis;
                }

                .bookLIst ul li .bookWrap .bookRec p {
                    color: #ff5000;
                    font-size: 0.18rem;
                    line-height: 0.3rem;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }

                .bookLIst ul li .bookWrap .autPub {
                    margin-top: 0.04rem;
                    line-height: 0.24rem;
                    overflow: hidden;
                    font-size: 0.2rem;
                }

                    .bookLIst ul li .bookWrap .autPub span {
                        color: #666666;
                        float: left;
                        max-width: 50%;
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                    }

                .bookLIst ul li .bookWrap .priceWrap {
                    overflow: hidden;
                    margin-top: 0.04rem;
                }

                    .bookLIst ul li .bookWrap .priceWrap span {
                        float: left;
                        position: relative;
                        z-index: 12;
                        margin-top: 2px;
                    }

                    .bookLIst ul li .bookWrap .priceWrap .dPrcie {
                        width: 100%;
                        line-height: 0.32rem;
                        font-size: 0.24rem;
                        color: #e60000;
                    }

                        .bookLIst ul li .bookWrap .priceWrap .dPrcie i {
                            font-size: 0.2rem;
                            font-weight: bold;
                        }

                    .bookLIst ul li .bookWrap .priceWrap .hPrcie {
                        line-height: 0.28rem;
                        color: #999;
                        font-size: 0.18rem;
                    }

                    .bookLIst ul li .bookWrap .priceWrap .OPrcie {
                        line-height: 0.28rem;
                        color: #999999;
                        font-size: 0.18rem;
                        margin-left: 0.12rem;
                        text-decoration: line-through;
                    }

            .bookLIst ul li .addToCar {
                height: 0.32rem;
                width: 0.32rem;
                cursor: pointer;
                position: absolute;
                background: url(/images/cart.png) no-repeat center;
                background-size: 0.28rem;
                bottom: 0.16rem;
                right: 0.14rem;
                z-index: 100;
            }

                .bookLIst ul li .addToCar a {
                    display: block;
                    height: 0.32rem;
                    width: 0.32rem;
                    text-indent: -999px;
                    overflow: hidden;
                }



    .sortBar .sortBarFixed.fixed {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 200;
        background: #fff;
    }

        .sortBar .sortBarFixed.fixed h2 {
            margin-top: 0;
        }

.list_nav {
    position: relative;
    height: 0.84rem;
    margin-top: 0.2rem;
    overflow: hidden;
    border-bottom: 1px solid #cecece;
    box-shadow: 0px 0px 0.1rem #dbdbdb;
    width: 100%;
}

    .list_nav .dropnav {
        background: #fff;
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }

        .list_nav .dropnav ul {
            overflow: hidden;
            background: #fff;
            width: 100%;
        }

            .list_nav .dropnav ul li {
                float: left;
                display: inline-block;
                text-align: center;
                height: 0.84rem;
                line-height: 0.64rem;
                padding: 0.1rem 0;
            }

                .list_nav .dropnav ul li a {
                    font-size: 0.2rem;
                    color: #666666;
                    display: block;
                    height: 0.64rem;
                    border-right: 1px solid #e5e5e5;
                }

                .list_nav .dropnav ul li:last-child a {
                    border-right: none;
                }

                .list_nav .dropnav ul li.cur a {
                    color: #ff2732;
                }

    .list_nav .arrow {
        width: 0px;
        height: 0px;
        font-size: 0;
        line-height: 0;
        display: inline-block;
        border-style: solid;
        position: relative;
    }

    .list_nav .arrow_up {
        border-color: #fff #fff #737373 #fff;
        border-width: 0px 4px 4px;
        top: -4px;
        left: 3px;
    }

    .list_nav .arrow_down {
        border-color: #737373 #fff #fff #fff;
        border-width: 4px 4px 0px;
        position: relative;
        top: 2px;
        left: -5px;
    }

    .list_nav .arrow_up.cur {
        border-color: #fff #fff #ff2732 #fff;
    }

    .list_nav .arrow_down.cur {
        border-color: #ff2732 #fff #fff #fff;
    }

.loding {
    text-align: center;
    color: #666666;
    font-size: 0.22rem;
    line-height: 0.4rem;
    padding: 0.24rem 0;
}

/*吐司*/
.prompt {
    position:fixed;
    width:100%;
    left:0;
    top:50%;
    z-index:9999;
    height:0.64rem;
    margin-top:-0.32rem;
    text-align:center;
    line-height:0;
}
.prompt span {
    display:inline-block;
    height:0.64rem;
    color:#fff;
    line-height:0.64rem;
    padding:0 0.18rem;
    background:rgba(0,0,0,0.8);
    font-size:0.24rem;
    border-radius:0.05rem;
}
/*弹窗css*/
.newGoodPopWrap .layui-m-layercont {text-align:left; padding:0;}
.layui-m-layerchild { border-radius:0; }
.newGoodPop { padding:0.4rem; }
.newGoodPop h5 { font-size:0.3rem; color:#171717; font-size:0.3rem; text-align:center; padding-bottom:0.15rem; }
.newGoodPop { position:relative; }
.newGoodPop .closebtn { position:absolute;background: url(/Content/images/newgondclosibtn.png) no-repeat center;  width:0.48rem; height:0.48rem;  background-size:cover; right:0.15rem; top:0.15rem;  }
.newGoodPop p {  color:#171717; font-size:0.18rem; line-height:0.22rem; margin-top:0.14rem; }
.newGoodPop p a { color:#ff3636; font-weight:bold; }
